

/* begin: banner of all pages (mainmenutop) */

#masthead {
	background-color: #647b97;
	color: #102654;
	height: 82px;	
}

#masthead #shadow {
	position: absolute;
	top: 60px;
	height: 6px;
	left: 0px;	
	width: 100%;
}

#masthead #topcompimg {
	position: absolute;
	top: 21px;
	left: 19px;	
	cursor: pointer;
    filter:alpha(opacity=100);
    -moz-opacity:1.0;
    opacity:1.0;
    z-index: 999;
}

#masthead #topcompimg2 {
	position: absolute;
	top: 48px;
	left: 82px;	
	cursor: pointer;
	z-index: 999;
}

#masthead a {
	color: #102654;
	text-decoration:none;
}
#masthead a:hover {
	text-decoration:none;
}

#masthead #gradient {
	position: absolute;
	left: 0px;
	padding:0px;
	margin:0px;
	top: 0px;
	height: 22px;
	overflow:hidden;
	width: 100%;
	background: #CBD2DB;
	z-index: 1;
}

#masthead #leftgradient {
	width: 455px;
	height: 22px;
	float: left;
	background: url(/images/banner/leftgrad.gif);
	background-position: left center;
	background-repeat: repeat-y;
}

#masthead #userInfo {
	color: #102654;
}


#masthead #userInfo a {
	padding: 0px 5px 0px 0px;
}

#masthead #userInfo a:hover {
}

#masthead #userInfo #territoryName { /* this is a span that holds the user's territory and selected locale name */
	color: #758fc2;
}

#masthead #userInfo #userLinks { /* this is a div that holds user links, eg orders */
	padding: 3px 0px 0px 0px;
	font-weight: normal;
}

/* this is the container of the search box */

#masthead fieldset {
	float: right;
	text-align: right;
}

/* this table is contained within the fieldset */
#masthead table {
	display: inline;
	color: #fff;
	border-collapse: collapse;
	white-space: nowrap;
}

#masthead td, 
#masthead td.gobutton {
	border: 0px;
	color: #102654;
	white-space: nowrap;
}

#masthead td.gobutton {
	width: 10px;
	vertical-align: bottom;
}

#masthead #linkQuickSearch {
	cursor: pointer;
}

#masthead form {
	margin: 0px;
	padding: 0px;
}

#masthead label {
	float: left;
	padding: 3px;
	width: auto;
	font-weight: bold;
}

#masthead input.search {
	background-color: #fff;
	margin: 0px;
	border: 0px solid #fff;
	height: 1.5em;
	z-index: 999;
	font-size: 1.2em;
	color: #000;
	font-weight: bold;
	padding-left: 5px;
}

#start input.search {
	background-color: #fff;
	margin: 0px;
	border: 0px solid #fff;
	height: 1.5em;
	z-index: 999;
	font-size: 1.2em;
	color: #000;
	font-weight: bold;
	padding-left: 5px;
}



#masthead input.radio {
	padding-top: 0px;
	vertical-align: middle;
	width: 10pt;
	background-color: transparent;
	border:0px;
}

#masthead #languageContainer {
	top: 20px;
}

#searchContainer {
	width: 800px;
	float: left;
	margin-top: 15px;
	margin-left: -5px;
}

#splashContainer {
	width: 800px;
	float: left;
}

#splashContainer #textblock {
	width: 200px;
	float: left;
	margin-left: 68px;
	line-height: 15px;
	font-size: 1.1em;
	color: white;
	display: inline;
}

#splashContainer #textblock h2 {
	font-weight: bold;
}

#searchContainer a {
	color: #fff;
	font-weight: bold;
	text-decoration: none;
}

#splashContainer .editLinks {
	color: red;
	text-decoration: none;
}

#splashContainer #splashSlideshow {
	float: right;
	width: 428px;
	margin-top: 35px;
}



#quicksearchstart {
	float: right;
	margin-top: 44px;
}

#startlogo {
	width: 300px;
	float: left;
	margin-left: 20px;
}

body#start #pageFooterBar {
	color: #fff;
}

body#start #pageFooterBar a:link{
	color: #fff;
	text-decoration: none;
	font-weight: normal;
}


/* begin: tab menu (mainmenutop) */


#mainMenuContainer {
	position: absolute;
	/*left: 0px;*/
	right:10px;
	padding:0px;
	margin:0px;
	top: 54px;
	height: 27px;
	width: 100%;
	background: transparent;
	background-position: left center;
	background-repeat: repeat-x;
}

#mainMenuContainer a, ul, li, b, div, span, select {
	color: #334D6B;
}


#mainMenuContainer ul#mmenu {
	padding:0px;
	margin: 0px 0px 0px 0px;
	display:inline;
	margin-left: 14px;
	clear: both;
	float: right;
	font-size: 1.1em;
}

#mainMenuContainer ul#mmenu li {
	float: left;
	height: 27px;
	line-height: 27px;
	width: 70px;
	margin-right: 0px;
	padding: 0px 2px 0px 2px;
	cursor: pointer;
 	text-align: center;
	vertical-align: middle;
	color: #fff;
	background: transparent;
	background-position: left center;
	background-repeat: repeat-x;
	text-transform: lowercase;	
}

#mainMenuContainer ul#mmenu li#menu_6 { 
	color: yellow;
}

#mainMenuContainer ul#mmenu li.active,
#mainMenuContainer ul#mmenu li.activeover {
	color: #fff;
	background-image: url(/images/menu/barbackgroundhi.gif);
	background-position: left center;
	background-repeat: repeat-x;	
}

#mainMenuContainer ul#mmenu li.over,
#mainMenuContainer ul#mmenu li.activeover {
	color: #fff;
	background-image: url(/images/menu/barbackgroundhi.gif);
	background-position: left center;
	background-repeat: repeat-x;	
}



/* submenu as pulldown */

#subMenuContainer {
	display:none;
	position: absolute;
	left: 0;
	padding: 3px 0px 1px 0px;
	height: auto;
	width: 160px;
	background-color: #CBD2DB;
	z-index: 10000;
}

#subMenuContainer ul#smenu {
	margin:0px;
	display:inline;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	position:relative;
	top:-2px
}

#subMenuContainer ul#smenu li {
	cursor: pointer;
	margin: 1px 0px 0px 0px;
	padding: 2px 3px 2px 5px;
	color:#102654;
	white-space:nowrap;
	text-transform: lowercase;
}

#subMenuContainer ul#smenu li.active,
#subMenuContainer ul#smenu li.activeover {
	color: #fff;
	background-color: #647B97;
	font-weight:bold;
}

#subMenuContainer ul#smenu li.over {
	color: #fff;
	background-color: #647B97;
}

/* end pulldown */


#mainMenu {
	background-image: url(/images/menu/barbackground.gif);
	background-position: left center;
	background-repeat: repeat-x;	
	background-color: #fff;		/* Background color of main menu */
	top: 61px;			/* always change both mainmenu and submenu at the same time */
	position: relative;		/* Don't change this position attribute */
	height: 20px;
	padding-top: 1px;
	margin:0px;
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
}

#mainMenu a, #submenu a {
	text-decoration: none;
}

#mainMenu a {	
	width: 70px;
	height: 18px;
	vertical-align: middle;	
	padding: 3px 8px 0px 8px;
	color: #666;
	text-decoration: none;
	/* Don't change these two options */
	position: absolute;
	top: -1px;
}

#mainMenu a:hover {	
	text-decoration: none;
}

#submenu {		
	position: relative;
	top: 62px;			/* always change both mainmenu and submenu at the same time */
	height: 18px;
	background-color: #fff;		/* Background color of sub menu items */
	padding-top: 3px;
	border-bottom: 1px solid #e8ecf0;
	width: 100%;			/* Don't change this option */
}	

#submenu div {
	white-space:nowrap;		/* Don't change this option */
}	

/* begin: style attributes of active menu item */

#mainMenu .activeMenuItem {
	margin:0px;
	background-image: url(/images/menu/barbackgroundhi.gif);
	background-position: left center;
	background-repeat: repeat-x;	
	border: 1px solid #ccc;
	color: #fff;
	font-weight: bold;
	background-color: #314c6a;	/* Background color */
	cursor: pointer;		/* Cursor like a hand when the user moves the mouse over the menu item */
}
	
/* end: style attributes of active menu item */

		
/* begin: style attributes of inactive menu items */

#mainMenu .inactiveMenuItem {	
	margin:0px;
	background-image: url(/images/menu/barbackground.gif);
	background-position: left center;
	background-repeat: repeat-x;	
	border: 1px solid #ccc;
	color: #334d6b;			/* Text color */
	background-color: #fff;		/* Background color */
	cursor: pointer;		/* Cursor like a hand when the user moves the mouse over the menu item */
}

#submenu a {	
	text-decoration: none;	
	border: 0px;			/* border color = background color */
	padding: 1px 15px 1px 5px;
	color: #334d6b;			/* Text color */
}

#submenu a:hover {
	/* when the user moves the mouse over sub menu items */
	border: 0px;
	padding: 1px 15px 1px 5px;
	color: #334d6b;
}

/* end: style attributes of inactive menu items */

/* end: tab menu (mainmenutop) */

/* end: banner of all pages (mainmenutop) */
